AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SendImageCommand Class
SendImageCommand Properties
Image Property

| SendImageCommand Properties

The SendImageCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Image | Get/Set the image to send.

Top
See Also

#### Reference

SendImageCommand Class
AsterNET.FastAGI.Command Namespace